.erjifontover123655{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont123655{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground123655{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle123655{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle123655{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold ;}
.yijifontover123655{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold ;}
.erjibackgroundover123655{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle123655{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle122907{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle122907{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle122908{ font-size: 9pt ;}
.clickstyle122908{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont122908{ font-size: 9pt; line-height: 150% ;}
.titlestyle122908{ font-size: 9pt; text-decoration: none; line-height: 160% ;}
.columnstyle122908{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle122908{ line-height: 150%; color: #888888; font-size: 9pt ;}
A.c122908 {
font-size: 9pt; text-decoration: none; line-height: 160% 
;}
A.c122908:link {
color:#222222;}
A.c122908:visited {
color:#222222;}
A.c122908:active {
color: #222222;}
A.c122908:hover {
color: #cc0000;}
.morestyle62507{ font-size: 9pt ;}
.leaderfont62507{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle62507{ line-height: 200%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle62507{ font-size: 9pt ;}

.morestyle122909{ font-size: 9pt ;}
.clickstyle122909{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont122909{ font-size: 9pt; line-height: 150% ;}
.titlestyle122909{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle122909{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle122909{ line-height: 150%; color: #888888; font-size: 9pt ;}
A.c122909 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c122909:link {
color:#222222;}
A.c122909:visited {
color:#222222;}
A.c122909:active {
color: #222222;}
A.c122909:hover {
color: #cc0000;}
.morestyle122910{ font-size: 9pt ;}
.clickstyle122910{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont122910{ font-size: 9pt; line-height: 150% ;}
.titlestyle122910{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle122910{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle122910{ line-height: 150%; color: #888888; font-size: 9pt ;}
A.c122910 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c122910:link {
color:#222222;}
A.c122910:visited {
color:#222222;}
A.c122910:active {
color: #222222;}
A.c122910:hover {
color: #cc0000;}
.morestyle122911{ font-size: 9pt ;}
.clickstyle122911{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont122911{ font-size: 9pt; line-height: 150% ;}
.titlestyle122911{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle122911{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle122911{ line-height: 150%; color: #888888; font-size: 9pt ;}
A.c122911 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c122911:link {
color:#222222;}
A.c122911:visited {
color:#222222;}
A.c122911:active {
color: #222222;}
A.c122911:hover {
color: #cc0000;}
.titlestyle123669{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle123669{ border-bottom-style: solid; border-bottom-color: #84d0e0; border-right-style: solid; border-top-color: #84d0e0; border-top-style: solid; border-right-color: #84d0e0; border-left-style: solid; border-left-color: #84d0e0 ;}

.leaderstyle122913{ font-size: 9pt ;}
.linkstyle122913{ font-size: 9pt; color: #222222; text-decoration: none ;}
A.c122913 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c122913:link {
color:;}
A.c122913:visited {
color:;}
A.c122913:active {
color: ;}
A.c122913:hover {
color: ;}
